@charset "UTF-8";
/* imports de fichier */
/* On applique des élément sur l'ensemble du code*/
* {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.background_image {
  background-image: url(../Annexe/image_formation.png);
  width: 100%;
  height: 375px;
  background-size: cover;
  background-position: center;
}

body::-webkit-scrollbar {
  width: 10px;
}
body::-webkit-scrollbar-track {
  background: transparent;
}
body::-webkit-scrollbar-thumb {
  background-color: #b2b2b2;
  border-radius: 20px;
}
body::-webkit-scrollbar-thumb:hover {
  background-color: #9f9f9f;
}

.titre_page_emploi {
  width: 100%;
  margin-top: 4%;
  text-align: center;
}

.div_card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 3% auto;
  width: 90%;
}
.div_card .card_formation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  overflow: hidden;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 0 30px rgba(0, 0, 0, 0.2);
          box-shadow: 5px 0 30px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  color: white;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 1% 3%;
  width: 250px;
  height: 450px;
}
.div_card .card_formation:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.div_card .card_formation .card_image img {
  width: 100%;
  height: 170px;
  -o-object-fit: cover;
     object-fit: cover;
}
.div_card .card_formation .card_titre {
  width: 95%;
  margin-left: 2.5%;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.div_card .card_formation .card_titre h2 {
  color: black;
  font-size: 25px;
}
.div_card .card_formation .card_description {
  width: 95%;
  margin-left: 2.5%;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.div_card .card_formation .card_description p {
  color: rgb(124, 124, 124);
  font-size: 18px;
}
.div_card .card_formation .card_button {
  width: 100%;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.div_card .card_formation .card_button a {
  color: white;
  padding: 12px 30px;
  background-color: #0b2997;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
}
.div_card .card_formation .card_button a:hover {
  background-color: #ffffff;
  color: #0b2997;
  border: 1px solid #0b2997;
}

@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translate(4em, 0);
            transform: translate(4em, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translate(4em, 0);
            transform: translate(4em, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@media screen and (max-width: 600px) {
  .div_card {
    margin-bottom: 50px;
  }
}